         " 9 "" "" ""

NAME
if-fails - What it means when a testcase fails

SYNOPSIS
if-fails ::=
  (ANY)

DESCRIPTION

Describes to the user the effect a certain failing testcase will have on the usefulness of a library. This field is useful in cases where a failed testcase does not mean that the library won't be useful, but may mean that certain library features will not be available.